in

ACF 5.12.1 Patches Missing Authorization Vulnerability (wptavern.com)

Advanced Custom Fields (ACF) recently patched a missing authorization vulnerability in version 5.12.1 that potentially affects more than a million users. The security issue was discovered by Keitar…

What do you think?

Leave a Reply

ACF 5.12.1 Patches Missing Authorization Vulnerability

Learn WordPress Publishes New Lesson Plan on Contributing to Openverse and the WordPress Photo Directory (wptavern.com)

ACF 5.12.1 Patches Missing Authorization Vulnerability

A new era of WordPress themes is finally here (richtabor.com)